summaryrefslogtreecommitdiff
path: root/tools/ci/scripts/rundyecmd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/ci/scripts/rundyecmd.sh')
-rwxr-xr-xtools/ci/scripts/rundyecmd.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tools/ci/scripts/rundyecmd.sh b/tools/ci/scripts/rundyecmd.sh
index fc399f822..c6807d91a 100755
--- a/tools/ci/scripts/rundyecmd.sh
+++ b/tools/ci/scripts/rundyecmd.sh
@@ -2,8 +2,8 @@
function testdye {
rm test1.png || true
- echo ./src/dyecmd "data/icons/manaplus.png|$1" test1.png
- ./src/dyecmd "data/icons/manaplus.png|$1" test1.png || exit 1
+ echo ./src/dyecmd "data/icons/manaverse.png|$1" test1.png
+ ./src/dyecmd "data/icons/manaverse.png|$1" test1.png || exit 1
ls test1.png || exit 1
rm test1.png || true
}